## CamelSaslKerberos4 CamelSaslKerberos4 |

## Synopsis

                        CamelSaslKerberos4;
    extern              CamelServiceAuthType camel_sasl_kerberos4_authtype;

## Description

## Details

### CamelSaslKerberos4

    typedef struct {
    	CamelSasl parent_object;
    	struct _CamelSaslKerberos4Private *priv;
    } CamelSaslKerberos4;

### camel_sasl_kerberos4_authtype

    extern CamelServiceAuthType camel_sasl_kerberos4_authtype;